$newline never

$# SPDX-FileCopyrightText: 2022 Gregor Kleen <gregor.kleen@ifi.lmu.de>
$#
$# SPDX-License-Identifier: AGPL-3.0-or-later

<p>

  Submissions referenced in the uploaded files are either marked as #
  finished or their state reset, according to the setting in the #
  respective correction file.

<p>

  Submissions for which the respective correction file contains no #
  setting are reset.

  <br>

  Submissions for which the respective correction file is in legacy #
  format (plaintext only) are reset.
